body{
padding:0px;
margin:0px;
}

.main_text
	{
		font-family:Tahoma;
		font-size:14px;
		line-height:18px;
		color:#5A5A5A;
	}
	
.main1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#828282;
	}
	
.header_text
	{
	font-family:Tahoma;
	font-size:11px;
	line-height:11px;
	color:#0C7DB8;
	}
	
.link_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#149BE1;
	}	
		
.link1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#444444;
	}	
	
.flash_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#0A6899;
	}
	
.copyright_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#8F8F8F;
	}

.copyright1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#1095DA;
	}

		
	a.copyright_text:link {text-decoration:none;}	
	a.copyright_text:hover {text-decoration:underline;}
	a.copyright_text:active {text-decoration:none;}
	a.copyright_text:visited {text-decoration:none;}
